/**
 * Death Of A Nation
 * Author: Abbson LLC
 */
/**
 *
 * Title font: Birch STD
 * Heading font: Copperplate
 * Body font: Lato
 * 
 * Yellow: #f8c226
 * Black: #000000
 * White: #FFFFFF
 * 
 * breakpoint-xs: 0;
 * breakpoint-sm: 576px;
 * breakpoint-md: 768px;
 * breakpoint-lg: 992px;
 * breakpoint-xl: 1200px;
 * 
 */

/**
 *
 * NOTES:
 * - 
 * - 
 * - 
 *
 */





/** 
 * Fonts
 */

/* Copperplate -- courtesy Transfonter */
@font-face {
    font-family: 'Copperplate';
    src: url('../fonts/Copperplate/Copperplate.eot');
    src: url('../fonts/Copperplate/Copperplate.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Copperplate/Copperplate.woff2') format('woff2'),
        url('../fonts/Copperplate/Copperplate.woff') format('woff'),
        url('../fonts/Copperplate/Copperplate.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Copperplate';
    src: url('../fonts/Copperplate/Copperplate-Bold.eot');
    src: url('../fonts/Copperplate/Copperplate-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Copperplate/Copperplate-Bold.woff2') format('woff2'),
        url('../fonts/Copperplate/Copperplate-Bold.woff') format('woff'),
        url('../fonts/Copperplate/Copperplate-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Copperplate';
    src: url('../fonts/Copperplate/Copperplate-Light.eot');
    src: url('../fonts/Copperplate/Copperplate-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Copperplate/Copperplate-Light.woff2') format('woff2'),
        url('../fonts/Copperplate/Copperplate-Light.woff') format('woff'),
        url('../fonts/Copperplate/Copperplate-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}





/** 
 * Global
 */

html {
	
}

body {
	position: relative;
	font-family: 'Lato', sans-serif;
	/*background: #000000;*/
	color: #FFFFFF;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'Copperplate', 'Copperplate Regular', sans-serif;
}

.bkgd-overlay {
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
}

.bkgd-content {
	z-index: 1;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    min-height: 100%;
    object-fit: cover;
}

.btn-cta,
.content-section .btn-warning {
	background-color: #b13134 !important;
	border-color: #b13134;
	padding: 0.9rem 1.4rem;
	text-transform: uppercase;
	letter-spacing: 1.6px;
	font-size: 1rem;
	color: #ffffff !important;
	white-space: normal;
	border-radius: 1rem;
	font-weight: 700;
	text-decoration: none !important;
}

a.btn-cta,
.btn-cta:hover,
.btn-cta:active,
.btn-cta:focus,
.btn-cta:visited,
.content-section a.btn-warning,
.content-section .btn-warning:hover,
.content-section .btn-warning:active,
.content-section .btn-warning:focus,
.content-section .btn-warning:visited{
	color: #000000;
	border-color: #b13134 !important;
	text-decoration: none !important;
}



.social-buttons {
	display: flex;
}

.social-buttons a {
    margin-right: 4px;
    text-align: center;
    overflow: hidden;
	flex-basis: 0;
	flex-grow: 1;
	display: inline-block;
	/*height: 48px;*/
	vertical-align: top;
	cursor: pointer;
	padding: 0.9rem 15px;
	font-size: 1rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	white-space: normal;
	font-weight: 700;
	transition: background-color .15s ease-in-out;
}

.social-buttons a,
.social-buttons a:hover,
.social-buttons a:active,
.social-buttons a:focus,
.social-buttons a:visited {
	color: #FFF;
	text-decoration: none;
}

.social-buttons a:last-child {
	margin-right: 0;
}

.share-facebook {
    background: #4660b4;
    color: #fff;
}
.share-facebook:hover {
	background-color: #3d5295;
}

.share-tweet {
    background: #16aaf1;
    color: #fff;
}
.share-tweet:hover {
	background-color: #178dc6;
}

.share-watch {
    background: #cc181e;
    color: #fff;
}
.share-watch:hover {
	background-color: #a31318;
}

.share-download {
    background: #888888;
    color: #fff;
}
.share-download:hover {
	background-color: #727272;
}

.share-instagram {
	background: #517fa4;
}
.share-instagram:hover {
	background-color: #416683;
}



.site-stickyshare {
	display: none;
	z-index: 100;
}

.stickyshare-button {
	font-size: 1rem;
	line-height: 0;
	margin-bottom: 4px;
}
.stickyshare-button:last-child {
	margin-bottom: 0;
}

.stickyshare-button .fa-stack {
	width: 3.2rem;
	height: 3.2rem;
}

.stickyshare-button .svg-inline--fa {
	bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.stickyshare-button .stickyshare-icon-back {
	width: 100%;
	height: 100%;
	transition: color .15s ease-in-out;
}
.stickyshare-button .stickyshare-icon-front {
	width: 1rem;
	height: 1rem;
	color: #FFF;
}

.stickyshare-facebook .stickyshare-icon-back {
	color: #4660b4;
}
.stickyshare-facebook:hover .stickyshare-icon-back {
	color: #3d5295;
}

.stickyshare-twitter .stickyshare-icon-back {
	color: #16aaf1;
}
.stickyshare-twitter:hover .stickyshare-icon-back {
	color: #178dc6;
}

.stickyshare-email .stickyshare-icon-back {
	color: #888888;
}
.stickyshare-email:hover .stickyshare-icon-back {
	color: #727272;
}



select.form-control {
	
}





/** 
 * Header
 */

#site-header {
	
}

#site-header .navbar {
	background-color: #000000 !important;
	/*border-bottom: 4px solid #f8c226;*/
}

.navbar-brand .title-text {
	display: none;
}

.navbar-dark .navbar-toggler {
	padding: 0;
	border-color: transparent;
	border-width: 0;
	border-radius: 0;
}

#header-nav {
	display: none;
}
#mobile-nav {
	
}

.navbar-nav {
	font-size: 0.8rem;
	text-transform: uppercase;
}

.navbar-dark .navbar-nav .dropdown-menu {
	background-color: #000000;
	color: #888888;
	border: none;
	border-radius: 0;
	font-size: 0.8rem;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .dropdown-item {
	color: #888888;
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:visited,
.navbar-dark .dropdown-item:focus, 
.navbar-dark .dropdown-item:visited {
	color: #888888;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .dropdown-item.active {
	background-color: #000000;
	color: #f8c226;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:active,
.navbar-dark .dropdown-item:hover, 
.navbar-dark .dropdown-item:active {
	background-color: #000000;
	color: #FFFFFF;
}


.navbar-social {
	
}

.navbar-social .navbar-socialicon {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	font-size: 1.2rem;
}
.navbar-social a.navbar-socialicon,
.navbar-social a.navbar-socialicon:hover,
.navbar-social a.navbar-socialicon:active,
.navbar-social a.navbar-socialicon:focus,
.navbar-social a.navbar-socialicon:visited {
	color: #888888;
	text-decoration: none;
}

.navbar-social .navbar-socialicon:first-of-type {
	margin-left: 0;
}





/** 
 * Footer
 */

#site-footer {
	background: #000000;
	/*border-top: 4px solid #f8c226;*/
}

#site-footer .footer-inner {
	padding: 8rem 0 3rem;
}

.footer-section {
	margin-bottom: 3rem;
}

.footer-section:last-child {
	margin-bottom: 0;
}


.footer-title .title-image {
	max-width: 350px;
	height: auto;
	-webkit-filter: grayscale();
	filter: grayscale();
}


.footer-billing .billing-block {
	max-width: 812px;
	height: auto;
}


.footer-logos {
	
}

.footer-logos .footer-logo {
	display: inline-block;
}

.footer-logos .footer-logo img {
	height: 3vw;
	min-height: 35px;
	width: auto;
	max-width: 100%;
	margin-left: 1rem;
	margin-right: 1rem;
	transition: filter 0.5s;
}
.footer-logos a.footer-logo:hover img {
	-webkit-filter: brightness(200%);
	filter: brightness(200%);
}

.footer-logos .logo-qualityflix {
	
}

.footer-logos .logo-dolby {
	
}

.footer-logos .logo-rating {
	
}

.footer-logos .logo-dsouzamedia {
	
}

.footer-logos-sep {
	height: 1rem;
}


.footer-legal {
	font-size: 0.8rem;
	line-height: 1;
}

.footer-legal a {
	display: block;
	margin: 0 1rem;
	padding: 0.5rem 0;
	text-transform: uppercase;
	transition: color 0.2s ease-in-out;
}
.footer-legal a,
.footer-legal a:hover,
.footer-legal a:active,
.footer-legal a:focus,
.footer-legal a:visited {
	color: #888888;
	text-decoration: none;
}
.footer-legal a:hover {
	color: #FFFFFF;
}


.footer-social {
	font-size: 2.5rem;
	line-height: 0;
}

.footer-social .footer-socialicon {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
.footer-social a.footer-socialicon,
.footer-social a.footer-socialicon:hover,
.footer-social a.footer-socialicon:active,
.footer-social a.footer-socialicon:focus,
.footer-social a.footer-socialicon:visited {
	color: #888888;
	text-decoration: none;
}
.footer-social a.footer-socialicon:hover {
	color: #FFFFFF;
}


.footer-copyright {
	font-size: 0.8rem;
	color: #888888;
}
.footer-copyright a,
.footer-copyright a:hover,
.footer-copyright a:active,
.footer-copyright a:focus,
.footer-copyright a:visited {
	color: #888888;
	text-decoration: none;
	transition: color 0.2s ease-in-out;
}

.footer-copyright a:hover {
	color: #FFFFFF;
}





/** 
 * Content
 */

#site-content {
	position: relative;
}

.content-section {
	position: relative;
	padding: 6rem 1rem;
	background: #000000;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.content-section:nth-of-type(2n+1) {
	/*background: #f8c226;*/
	background-image: url('../images/parchment-576w.jpg');
}

.content-section:nth-of-type(2n+1)::before,
.content-section.has-background-image::before {
	content:"";
	z-index: 20;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6rem;
	background: linear-gradient(to bottom, #000000, transparent);
}

.content-section:nth-of-type(2n+1)::after,
.content-section.has-background-image::after {
	content:"";
	z-index: 20;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5rem;
	background: linear-gradient(to bottom, transparent, #000000);
}

.section-title {
	margin-bottom: 1rem;
	font-size: 2.25rem;
	text-transform: uppercase;
}

.has-full-bkgd {
	position: relative;
}

.section-background {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.content-section a,
.content-section a:hover,
.content-section a:active,
.content-section a:focus,
.content-section a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.content-section .section-inner {
	z-index: 10;
	position: relative;
}

.content-section .section-inner p:first-of-type {
	margin-top: -0.4rem;
}

.content-section .btn-cta {
	/*padding: 0.9rem 30px;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
    white-space: normal;
    font-weight: 700;
	text-decoration: none !important;*/
}



.content-section.section-intro {
	padding-top: 0;
	padding-left: 1rem;
	padding-right: 1rem;
	/*background-image: url('../images/parchment-flag.jpg') !important;*/
	background-image: none !important;
	background-position: top center;
}

.section-intro .intro-title-treatment {
	max-height: 90vh;
	height: auto;
	margin-bottom: 2rem;
	padding-top: 2rem;
}

.section-intro .intro-title-treatment img,
.section-intro .intro-title-treatment .img {
	max-height: 90vh;
	max-width: 100%;
	width: auto;
	height: auto;
}

.section-intro .btn {
	width: 350px;
	max-width: 100%;
	/*padding-top: 0.6rem;
	padding-bottom: 0.6rem;
	font-size: 1.2rem;*/
}

.section-intro .intro-cta-bar {
	display: block;
	padding: 1rem 1rem;
	background: #f8c226;
}

.section-intro .headliner {
	display: none;
	position: absolute;
	top: 5rem;
	width: 18vw;
	height: auto;
}

.section-intro .headliner-left {
	left: 1rem;
}

.section-intro .headliner-right {
	right: 1rem;
}

.section-intro .intro-disc-cta {
	margin-top: 4rem;
}

.section-intro .intro-disc-cta img {
	width: 80%;
	margin-bottom: 1.8rem;
}

.section-intro .intro-disc-cta .btn.btn-cta {
	/*padding: 0.9rem 30px;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
    white-space: normal;
    font-weight: 700;
	text-decoration: none !important;*/
}

.section-intro .bkgd-overlay {
	background-color: transparent;
	background-image: url('../images/flag-trimmed-576w.png');
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	opacity: 0.4;
}

.section-intro .bkgd-content {
	display: none;
}

.content-section.section-intro::after {
	content:"";
	z-index: 6;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7rem;
	background: linear-gradient(to bottom, transparent, #000000);
}



.section-synopsis .shareable-image {
	position: relative;
	margin-bottom: 0.8rem;
}

.section-synopsis .shareable-image .magnifying-glass {
    opacity: 0;
    z-index: 0;
    pointer-events: none;
}

.section-synopsis .shareable-image:hover .magnifying-glass {
    background-color: rgba(0,0,0,.4);
    background-image: url(../images/mag_glass.png);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    bottom: -1px;
    left: 0;
    right: -1px;
    z-index: 1;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=1);
    transition: opacity .3s ease;
}

.section-synopsis .yt-button {
	margin-right: 0.2rem;
}

.section-synopsis .yt-button > div {
	vertical-align: top !important;
}



.section-share .card {
	margin: 0;
	color: #000000;
	border-radius: 0;
	border: none;
	background-color: transparent;
}
.section-share a.card,
.section-share a.card:hover,
.section-share a.card:active,
.section-share a.card:focus,
.section-share a.card:visited {
	color: #000000;
	text-decoration: none;
}

.section-share .card-img-top {
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.section-share .card-body {
	margin-top: 4px;
	padding: 0.75rem 1rem;
	background-color: #FFFFFF;
}

.section-share .card-title {
	margin-bottom: 0;
	text-transform: uppercase;
	text-align: center;
}

.section-share .card-text {
	
}

.section-share .social-buttons {
	margin-top: 4px;
}

.section-share .carousel-item {
	display: block;
	margin-bottom: 3rem;
}

.section-share .carousel-control-next, .section-share .carousel-control-prev {
	display: none;
}

@media (min-width: 992px) {
	.section-share .carousel-item {
		display: none;
	}
	
	/* show 3 items */
	.section-share .carousel-inner .active,
	.section-share .carousel-inner .active
		+ .carousel-item,
	.section-share  .carousel-inner .active
		+ .carousel-item
		+ .carousel-item {
		display: block;
	}

	.section-share .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
	.section-share .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
		+ .carousel-item,
	.section-share .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left)
		+ .carousel-item
		+ .carousel-item {
		transition: none;
	}

	.section-share .carousel-inner .carousel-item-next,
	.section-share .carousel-inner .carousel-item-prev {
		position: relative;
		transform: translate3d(0, 0, 0);
	}

	.section-share .carousel-inner .active.carousel-item
		+ .carousel-item
		+ .carousel-item
		+ .carousel-item {
		position: absolute;
		top: 0;
		right: -33.3333%;
		z-index: -1;
		display: block;
		visibility: visible;
	}

	/* left or forward direction */
	.section-share .active.carousel-item-left
		+ .carousel-item-next.carousel-item-left,
	.section-share .carousel-item-next.carousel-item-left
		+ .carousel-item,
	.section-share .carousel-item-next.carousel-item-left
		+ .carousel-item
		+ .carousel-item,
	.section-share .carousel-item-next.carousel-item-left
		+ .carousel-item
		+ .carousel-item
		+ .carousel-item {
		position: relative;
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}

	/* farthest right hidden item must be abso position for animations */
	.section-share .carousel-inner .carousel-item-prev.carousel-item-right {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		display: block;
		visibility: visible;
	}

	/* right or prev direction */
	.section-share .active.carousel-item-right
		+ .carousel-item-prev.carousel-item-right,
	.section-share .carousel-item-prev.carousel-item-right
		+ .carousel-item,
	.section-share .carousel-item-prev.carousel-item-right
		+ .carousel-item
		+ .carousel-item,
	.section-share .carousel-item-prev.carousel-item-right
		+ .carousel-item
		+ .carousel-item
		+ .carousel-item {
		position: relative;
		transform: translate3d(100%, 0, 0);
		visibility: visible;
		display: block;
	}
	
	.section-share .carousel-control-next, .section-share .carousel-control-prev {
		display: flex;
	}
	
	.section-share .carousel-control-prev {
		left: -8.5%;
	}
	
	.section-share .carousel-control-prev-icon {
		/*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 40 40'%3E%3Cpath d='M18,12 L10,20 L18,28 M10,20 L30,20'/%3E%3C/svg%3E");*/
	}
	
	.section-share .carousel-control-next {
		right: -8.5%;
	}
	
	.section-share .carousel-control-next-icon {
		/*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 40 40'%3E%3Cpath d='M10,20 L30,20 M22,12 L30,20 L22,28'/%3E%3C/svg%3E");*/
	}
}




.section-dinesh {
	
}

.section-dinesh .producer-image {
	margin-bottom: 1rem;
}

.dsouza-social-follow {
	margin-bottom: 1rem;
}

.section-dinesh .btn-follow {
	display: block;
	padding: 0.9rem 15px;
	border-radius: 0;
	color: #FFFFFF;
	font-size: 0.8rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	white-space: normal;
	font-weight: 700;
}

.section-dinesh a.btn-follow,
.section-dinesh a.btn-follow:hover,
.section-dinesh a.btn-follow:active,
.section-dinesh a.btn-follow:focus,
.section-dinesh a.btn-follow:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.section-dinesh .btn-follow > *[class*="fa"] {
	margin-right: 0.2rem;
}

.btn-follow.follow-facebook {
	background: #3b5998;
}
.btn-follow.follow-facebook:hover {
	background-color: #3d5295;
}

.btn-follow.follow-twitter {
	background: #00aced;
}
.btn-follow.follow-twitter:hover {
	background-color: #178dc6;
}

.btn-follow.follow-instagram {
	background: #517fa4;
}
.btn-follow.follow-instagram:hover {
	background-color: #416683;
}

.btn-follow.follow-youtube {
	background: #bb0000;
}



.section-updates {

}



.section-demand {
	/*background-image: url('../images/nazi-lighter.jpg') !important;*/
	background-image: url('../images/parchment-flag-trimmed.jpg') !important;
}



.section-press {
	
}



.section-book .book-image {
	margin-bottom: 1rem;
}



.section-groups {
	
}

.section-groups select.form-control {
	height: 48px !important;
	padding-left: 26px !important;
	padding-right: 26px !important;
}



.section-gallery {
	
}

@media (min-width: 992px) {
	.section-gallery .carousel-control-next,
	.section-gallery .carousel-control-prev {
		width: 10%;
	}
}



.section-retailers {
	
}

.section-retailers .retailer-button {
	display: inline-block;
	float: none;
	width: 100%;
	margin-bottom: 1em;
	padding: 18px 20px;
	background: #FFFFFF;
	text-align: center;
	color: #000;
	cursor: pointer;
	text-decoration: none;
}






/**
 * Special
 */

.socialicon-facebook,
.socialicon-twitter,
.socialicon-youtube,
.socialicon-instagram {
	transition: color 0.2s ease-in-out;
}

.socialicon-facebook:hover,
.socialicon-twitter:hover,
.socialicon-youtube:hover,
.socialicon-instagram:hover {
	color: #FFFFFF !important;
}

.socialicon-facebook:hover {
	/*color: #3b5998 !important;*/
}

.socialicon-twitter:hover {
	/*color: #00aced !important;*/
}

.socialicon-youtube:hover {
	/*color: #bb0000 !important;*/
}

.socialicon-instagram:hover {
	/*color: #517fa4 !important;*/
}



.fancybox-navigation .fancybox-button {
	background: transparent;
}

.fancybox-stage .fancybox-slide {
	padding-bottom: 96px; /* 52px for buttons and 44px for default padding */
}

.fancybox-stage .fancybox-slide--html .fancybox-content {
	padding-left: 5vw;
	padding-right: 5vw;
	background: transparent;
	color: #FFF;
}

.fancybox-toolbar .fancybox-button,
.fancybox-content .fancybox-close-small {
	width: 51px;
	height: 51px;
	-webkit-filter: brightness(200%);
	filter: brightness(200%);
	background: none;
}

.fancybox-navigation .fancybox-button {
	width: 72px;
	height: 72px;
	-webkit-filter: brightness(200%);
	filter: brightness(200%);
	background: none;
}

.fancybox-show-nav .fancybox-navigation .fancybox-button.disabled {
	opacity: 0;
}

.fancybox-stage .social-buttons {
	bottom: -52px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: no-wrap;
	flex-wrap: no-wrap;
	left: 0;
	position: absolute;
	right: 0;
	cursor: default;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.25s ease-in-out;
}

.fancybox-stage .fancybox-slide--complete .social-buttons {
	opacity: 1;
	visibility: visible;
}

.fancybox-stage .social-buttons a {
	/*font-size: 0.8rem;*/
}



form .btn {
	/*margin-bottom: 0.8rem !important;*/
}

form .btn,
form .form-control,
form .input-group>.custom-select:not(:first-child),
form .input-group>.form-control:not(:first-child) {
	padding: 0.9rem 30px;
	font-size: 0.8rem;
	letter-spacing: 0.1rem;
	white-space: normal;
	font-weight: 700;
	
}

form .btn,
form .form-control,
form .input-group>.custom-select:not(:first-child),
form .input-group>.form-control:not(:first-child),
form .input-group>.input-group-prepend>.input-group-text {
	border-radius: 0;
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	border-width: 0;
}

select.form-control:not([size]):not([multiple]) {
	height: auto;
}

form .btn {
	text-transform: uppercase;
}

form .form-messages {
	display: none;
	text-align: center;
	margin-bottom: 1rem;
}

.form-messages .message-error {
	color: #C70000;
	font-weight: bold;
}

.form-messages .message-success {
	margin-top: -0.4rem;
	padding-left: 0rem;
	padding-right: 1.5rem;
	font-weight: 400;
	text-align: left;
}

.input-group-append, .input-group-prepend {
	width: 13%;
}

.input-group-text {
	width: 100%;
	text-align: center;
}

.input-group-text .svg-inline--fa {
	margin-left: auto;
	margin-right: auto;
}

.helper-text {
	margin-top: 0 !important;
	padding: 0 30px;
	font-size: 0.8rem;
	color: #888888;
	font-style: italic;
	text-align: center;
}

.helper-text a {
	color: #888888;
	text-decoration: underline;
}










/** 
 * Media Queries
 */

/* Extra large devices (large desktops) */
/* No media query since the extra-large breakpoint has no upper bound on its width */

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {
	
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px) {
	
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {
	
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
	
}



/* Extra small devices (portrait phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.content-section:nth-of-type(2n+1) {
		background-image: url('../images/parchment-768w.jpg');
	}
	
	.section-intro .bkgd-overlay {
		background-image: url('../images/flag-trimmed-768w.png');
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px){
	
	.footer-legal a {
		display: inline-block;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.content-section:nth-of-type(2n+1) {
		background-image: url('../images/parchment-992w.jpg');
	}
	
	/*
	.section-intro .intro-title-treatment {
		height: 99vh;
		margin-bottom: 1rem;
	}
	*/
	
	.section-intro .headliner {
		display: block;
	}
	
	.section-intro .bkgd-content {
		display: block;
	}
	
	.section-intro .bkgd-overlay {
		background-image: url('../images/flag-trimmed-992w.png');
	}
	
	.section-synopsis .synopsis-image {
		padding-right: 2rem;
	}
	.section-share .card {
		margin-left: 1rem;
		margin-right: 1rem;
	}
	.section-share .card:nth-of-type(2n+1) {
		margin-left: 0;
	}
	.section-share .card:nth-of-type(2n) {
		margin-right: 0;
	}
	
	.dsouza-social-follow {
		margin-bottom: 0rem;
	}
}
		
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-brand {
		max-width: 30%;
	}
	.navbar-nav .nav-link {
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}
	.header-padding {
		display: none;
	}
	#header-nav {
		display: flex !important;
	}
	#mobile-nav {
		display: none !important;
	}

	.site-stickyshare {
		display: block;
		position: fixed;
		bottom: 4px;
		right: 4px;
	}
	.stickyshare-button {
		display: block;
	}
	
	.content-section:nth-of-type(2n+1) {
		background-image: url('../images/parchment-1200w.jpg');
	}
	
	.section-intro .headliner {
		width: 25vw;
	}
	.section-intro .intro-disc-cta {
		margin-top: 0;
	}
	
	.section-intro .bkgd-overlay {
		background-image: url('../images/flag-trimmed-1200w.png');
	}
	
	.section-share .carousel-item {
		margin-bottom: 0;
	}
	.section-share .card:first-of-type {
		margin-left: 0;
	}
	.section-share .card:last-of-type {
		margin-right: 0;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.content-section:nth-of-type(2n+1) {
		background-image: url('../images/parchment-2000w.jpg');
	}
	
	.section-intro .bkgd-overlay {
		background-image: url('../images/flag-trimmed-2000w.png');
	}
}



/* Override for the large intro morph image to keep the CTA button close */
@media (min-width: 856px){
	.section-intro .intro-title-treatment {
		height: 90vh;
		margin-bottom: 1rem;
	}
	.section-intro .intro-title-treatment img,
	.section-intro .intro-title-treatment .img {
		max-height: 100%;
	}
}



/* Printers */
@media print {
	
}